@media (max-width: 1725px) {
    .product_bottom .add_to_cart_button span {
        display: none;
    }

    .product_bottom .add_to_cart_button i {
        display: block;
        font-size: 20px;
    }

    .product_short_desc {
        padding-right: 0;
    }

    #bottom_modal .cart_popup_line_right {
        max-width: 18%;
    }

    .about_us_title {
        font-size: 65px;
    }
    .our_mission h1 {
        line-height: 45px;
    }
}

@media (max-width: 1450px) {
    .form-group input,
    .select2-container--default .select2-search--inline .select2-search__field {
        font-size: 13px;
    }
}

@media (max-width: 1325px) {
    .main .dropdown {
        padding: 15px;
    }

    nav.header-menu > ul > li a {
        padding: 15px;
    }

    .main2 .dropdown {
        padding: 15px;
    }

    .main2 nav.header-menu > ul > li a {
        padding: 15px;
    }

    .cont {
        padding-left: 45px;
    }

    .top-header.cont {
        padding-left: 45px;
        padding-right: 45px;
    }

    header .header_title {
        font-size: 60px;
    }

    .partner_text p {
        font-size: 15px;
    }

    section#section02.cont {
        padding: 0 0px;
    }

    footer.cont.footer {
        padding: 0 45px;
    }

    .product_bottom {
        padding-right: 0;
        margin-top: 15px;
    }

    .product_short_desc {
        padding-top: 15px;
    }

    .product_title {
        padding-right: 0;
        padding-top: 15px;
    }

    .product_bottom .add_to_cart_button {
        padding: 5px 14px;
    }

    .quantity-form input[type="number"] {
        width: 51px;
    }

    .product_bottom .price {
        font-size: 19px;
    }

    .main2 .nav-tabs {
        margin-top: 110px;
    }

    section#order.cont {
        padding: 0;
    }

    .about_us_title {
        font-size: 40px;
    }

    /*    #about_content video{
            position: relative;
            top: -105px;
        }*/
    section#about_content.cont {
        padding-right: 45px;
        padding-left: 45px;
    }
}

@media (max-width: 1200px) {
    .rows{
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        margin-right: -15px;
        margin-left: -15px;
    }
    .filter_row{
        position: static;
        top: 1%;
        width: initial;
    }
    .our_mission h1 {
        font-size: 22px;
        line-height: 30px;
    }

    .order_btns {
        flex-flow: column;
        text-align: center;
    }

    .order_btns .order_history {
        margin-bottom: 20px;
    }

    .count_cart {
        top: 10px;
    }

    .count_numbers {
        font-size: 10px;
        width: 20px;
        height: 20px;
    }

    /* .logo-dark, .logo-white{
        width: 100px;
    }*/
    .navbar-toggler {
        padding: 2px 5px;
    }

    .custom-logo {
        height: 40px;
        padding: 2px;
    }

    .cart_button {
        right: 22px;
        width: 50px;
    }

    .call_button {
        right: 85px;
        /*width: 50px;*/
    }

    .profile_button {
        right: 135px;
        /*width: 50px;*/
    }

    .fix_container .navbar-toggler {
        right: 125px;
        /*width: 40px;*/
        margin: 16px 0px;
    }

    .header-menu {
        /*padding-right: 100px;*/
    }

    .main .dropdown,
    .main2 .dropdown {
        padding: 15px 7px;
        font-size: 15px;
    }

    nav.header-menu > ul > li a,
    .main2 nav.header-menu > ul > li a {
        padding: 15px 7px;
        font-size: 15px;
    }

    .main2 nav.header-menu ul > li a {
        font-size: 16px;
    }

    /*    .cart_button{
            right: 50px;
        }*/
    .cont {
        padding-left: 65px;
        padding-right: 65px;
    }

    .top-header.cont {
        padding-left: 65px;
        padding-right: 65px;
    }

    .single_product_title {
        font-size: 16px;
    }

    .single_product_short_desc {
        font-size: 14px;
    }

    .single_product {
        padding: 0 5px;
    }

    #section02.cont {
        padding-left: 0px;
        padding-right: 0px;
    }

    footer.cont.footer {
        padding-left: 65px;
        padding-right: 65px;
    }

    .partner_logo {
        width: 100%;
        margin-bottom: 20px;
    }

    header .header_title {
        top: 10%;
    }

    #bottom_modal .cart_popup_line_right {
        max-width: 26%;
    }

    #about_content {
        margin-top: 110px;
    }

    .about_us {
        margin-top: 0;
    }

    .name {
        padding: 0;
        font-size: 20px;
    }

    .team_desc {
        padding: 0;
    }

    .filter_fields {
        margin-right: auto;
        margin-left: auto;
    }

}

@media (max-width: 992px) {
    .graph .dot span.dot_on_map {
        width: 40px;
        height: 40px;
        padding: 10px 0;
        top: 0;
    }
    .main2 section#shopping_address {
        margin-top: 20px;
    }

    .orders_info > div {
        font-size: 14px;
    }

    .main2 nav.header-menu ul > li a {
        font-size: 14px;
    }

    .cart_button {
        /*right: 30px;*/
    }

    .top-header.cont {
        padding-left: 30px;
        padding-right: 30px;
    }

    header .header_title {
        width: 80%;
    }

    #section02.cont,
    section#order.cont {
        padding-left: 10px;
        padding-right: 10px;
    }

    footer.cont.footer {
        padding-left: 30px;
        padding-right: 30px;
    }

    .single_product {
        margin-bottom: 20px;
    }

    .products_line {
        padding-top: 40px;
    }

    .our_partners {
        padding-top: 40px;
    }

    .our_story {
        padding-top: 40px;
    }

    .photo_gallery {
        margin-top: 40px;
    }

    footer {
        margin-top: 100px;
    }

    .modal.right.fade.show .modal-dialog {
        right: 30px;
    }

    .nav-tabs .nav-item {
        width: 30%;
    }

    .product_bottom .add_to_cart_button {
        padding: 5px 16px;
    }

    .quantity-form input[type="number"] {
        width: 55px;
    }

    .product_bottom .price {
        font-size: 20px;
    }

    #order {
        margin-top: 100px;
    }

    section#about_content .cont {
        padding-right: 45px;
        padding-left: 45px;
    }

    #about_content video {
        top: -40px;
    }

    .our_mission h1 {
        margin-bottom: 0;
        font-size: 20px;
    }

    .our_team h1 {
        font-size: 30px;
    }

}

@media (max-width: 950px) {
    .logo-dark, .logo-white {
        width: 70px;
    }
}

@media (max-width: 900px) {

    .reserve_button {
        position: fixed;
        bottom: 0;
        left: 0;
        opacity: 1;
        width: 100%;
        text-align: center;
        z-index: 1000;
    }

    header nav.header-menu ul > li a {
        padding-left: 7px;
        padding-right: 7px;
    }

    .main .dropdown, .main2 .dropdown {
        padding: 0px 5px;
    }

    .main2 nav.header-menu ul > li a {
        padding: 0px 5px;
    }

    /*.main2 nav.header-menu ul > li a{
        font-size: 12px;
    }*/
    .custom-logo_home {
        height: 120px;
    }

    .banner_overlay_title {
        font-size: 36px;
    }

    .banner_overlay_description {
        font-size: 18px;
        width: 50%;
    }

    header .top-header .header-menu {
        /*display: none;*/
    }

    .main2 i.fa.fa-bars {
        color: #707070 !important;
    }

    .mobile_menu_btn {
        display: block;
        position: absolute;
        right: 90px;
    }

    .top-header.cont {
        padding-top: 8px;
        padding-bottom: 8px;
    }

    section#order.cont {
        padding-top: 25px;
        padding-bottom: 25px;
    }

    #section01 {
        /*display: none;*/
    }

    .footer .widgets ul > li a {
        font-size: 10px;
    }

    .modal.right .modal-dialog {
        max-width: 65%;
        width: 100%;
    }

    #right_modal .quantity-form {
        margin: 0 15px !important;
    }

    .cart_popup_price {
        font-size: 16px;
    }

    .cart_popup_product_name {
        font-size: 16px;
    }

    .cart_popup_prdouct_desc {
        font-size: 12px;
    }

    .branch_address {
        margin: auto;
        max-width: 95%;
        width: 100%;
        position: initial;
        margin-top: -20px;
        padding: 10px;
    }

    .partners_content {
        flex-flow: column;

    }

    /*    #myTabContent .t-cont{
            display: none;
        }
        #myTabContent ul.cat {
            display: none;
        }
        #myTabContent .filter_line {
            display: none;
        }*/
    #myTabContent .products {
        margin-top: 60px;
    }

    .select2.select2-container {
        top: 30px !important;
        width: 100% !important;
        display: block;
    }

    .categories_filter {
        display: block;
    }

    .product_bottom .add_to_cart_button {
        padding: 5px 14px;
    }

    .quantity-form input[type="number"] {
        width: 50px;
    }

    .product_bottom .price {
        font-size: 19px;
    }
}

@media (max-width: 901px) {
    .square_f, .price_f {
        margin-top: 26px;
    }
}

@media (max-width: 768px) {
    #apartments_page h1{
        font-size: 24px!important;
    }
    .header-menu {
        /*padding-right: 95px;*/
    }

    .main2 nav.header-menu ul > li a {
        font-size: 20px;
    }

    header .header_title {
        width: 100%;
        font-size: 40px;
        padding-left: 30px;
    }

    .cont {
        padding-left: 25px;
        padding-right: 25px;
    }

    .branch_img img {
        width: 100%;
    }

    .partners_content {
        margin-bottom: 30px;
    }

    .product_bottom .add_to_cart_button {
        padding: 5px 16px;
    }

    .quantity-form input[type="number"] {
        width: 55px;
    }

    .order_top h3 {
        font-size: 18px;
    }

    .order_top h1 {
        font-size: 30px;
    }

    .order_middle h2 {
        font-size: 20px;
    }

    #bottom_modal .cart_popup_line_right {
        max-width: 32%;
    }

    .bottom_line .left span {
        font-size: 20px;
    }

    .about_us {
        margin-bottom: 40px;
    }

    .header-menu .menu_items.active > a {
        color: #000000 !important;
    }

    .main2 .dropdown-menu.show {
        position: relative;
        margin-left: 18px;
        background: transparent;
        border: 0px;
        padding: 10px;
    }

    .main2 .dropdown-menu.show a {
        color: #ffffff !important;
    }

    .main2 .dropdown-menu a.active, .main2 .dropdown-menu a:active, .main2 .dropdown-menu a:hover, .main2 .dropdown-menu a:focus {
        color: #000000 !important;
        background-color: transparent !important;
    }

}

@media (max-width: 767px) {
    .orders_info > div {
        font-size: 10px;
    }

    .language_item {
        display: inline-flex !important;
        height: 50px;
    }

    .product_details_modal_content .product_image {
        padding: 0px 15px;
    }

    .custom-logo-small {
        min-width: 80px;
        height: auto;
        padding: 8px;
    }

    .our_mission:first-child {
        padding-left: 15px;
    }

    .our_mission:last-child {
        padding-right: 15px;
    }

    .header_plus header {
        animation: menu_out 0.5s;
    }

    .header_plus header {
        background-color: #ffffff;
        box-shadow: 0px 1px 10px rgba(0, 0, 0, 0.4);
        animation: menu_in 0.5s;
    }

    .header_plus header nav.header-menu ul > li a {
        color: #707070;
    }

    .header_plus header .logo-dark {
        display: inline-block;
    }

    .header_plus header .logo-white {
        display: none !important;
    }

    .home-slider {
        margin-top: 74px;
    }

    .banner_overlay {
        top: 30%;
    }

    .banner_overlay_title {
        font-size: 28px;
    }

    .banner_overlay_description {
        font-size: 12px;
        width: 50%;
    }

    .fix_container .navbar-collapse {
        position: fixed;
        left: 0;
        top: 0;
        /* display: flex; */
        background: #40b6ff;
        /* z-index: 100000; */
        width: 100%;
        max-height: 100%;
        overflow-y: scroll;
        /*display: none;*/
    }

    .fix_container .navbar-collapse.collapsing, .fix_container .navbar-collapse.show {
        /*display: block;*/
    }

    .fix_container .navbar-collapse ul.nav {
        display: inline-block;
        width: 100%;
        height: 100vh;
        /*padding: 8px 0px 70px 0px;*/
    }

    .fix_container .navbar-collapse ul.nav .nav-link {
        color: #ffffff;
        padding: 14px 20px;
    }

    .fix_container .navbar-collapse ul.nav .dropdown {
        padding: 14px 20px;
        display: table-header-group;
    }

    .fix_container .navbar-toggler {
        z-index: 10;
        position: absolute;
        top: -5px;
        right: 10%;
        background-color: #40b6ff;
    }

    .fix_container .navbar-toggler {
        outline: 0;
    }

    .fix_container .navbar-toggler .navbar-toggler-icon {
        background: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255, 255, 255, 1%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
    }

    .product_details {
        padding: 0px 30px;
    }

    .order_info {
        font-size: 12px;
    }

    .orders_info {
        width: 100%;
        /*display: block;*/
        padding: 10px 0px;
    }

    .orders_info > div {
        /*        margin: 0 auto;
                width: 100%;*/
    }

    .order_details_link a {
        color: #E51B2A;
    }
}

@media (max-width: 636px) {
    .form-group input, .select2-container--default .select2-search--inline .select2-search__field {
        font-size: 9px;
    }
    .graph .dot span.dot_on_map {
        width: 30px;
        height: 30px;
        padding: 6px 0;
        font-size: 8px;
        top: 8px;
    }
    .orders_info > div {
        font-size: 10px;
        padding: 0;
        text-align: center;
    }

    .modal.right .modal-dialog {
        max-width: 90%;
        width: 100%;
    }

    form.shopping_form .shopping_address,
    form.shopping_form .delivery_time,
    form.shopping_form .payment_method {
        width: 100%;
    }

    .payment_method .grid-row .grid-labels {
        flex-flow: column;
    }

    .form-row > .col, .form-row > [class*=col-] {
        /*padding-right: 0;*/
        /*padding-left: 0;*/
    }

    .payment_method .grid-row {
        width: 100%;
    }

    .delivery_time .form-group.notes {
        width: 100%;
    }

    .delivery_time .grid-row {
        width: 100%;
    }

    .pay_methods {
        width: 100%;
    }

    .delivery_time .grid-row {
        flex-flow: column;
    }

    .delivery_time label.flex-item,
    .payment_method label.flex-item {
        width: 100%;
    }

    .delivery_time .form-group {
        margin-bottom: 20px;
    }

    .payment_method label.flex-item {
        width: 100%;
    }

    #bottom_modal .cart_popup_line_right {
        max-width: 43%;
    }

    .bottom_line .left span {
        margin-left: 0;
    }

    .line {
        max-width: 100%;
    }

    .continue_btn {
        padding: 10px 15px;
    }

    .clear_btn {
        margin-right: 20px;
        margin-left: 20px;
    }

    #about_content video {
        top: -145px;
    }
}

@media (max-width: 575px) {

    .custom-logo_home {
        height: 70px;
    }

    .products .product img {
        width: 100%;
    }

    section#order.cont {
        padding: 0 25px;
    }

    .main2 footer {
        margin-top: 50px;
    }

    .payment_method h1 {
        font-size: 30px;
    }

    .payment_method h3 {
        font-size: 18px;
    }

    .delivery_time h1 {
        font-size: 30px;
    }

    .delivery_time h3 {
        font-size: 18px;
    }

    .shopping_address h1 {
        font-size: 30px;
    }

    .main2 section#shopping_address {
        /*margin-top: 100px;*/
    }

    .clear_btn {
        margin-right: 10px;
        margin-left: 10px;
    }

    /*    .cart_popup_close .close{
            top: 32px;
        }*/
    .values_block {
        margin-top: 30px;
    }

    .main_content {
        margin-bottom: 30px;
    }
}

@media (max-width: 564px) {
    header .header_title {
        margin-bottom: 0;
    }

    .modal.right.fade.show .modal-dialog {
        right: 5%;
    }

    .quantity-form input[type="number"] {
        width: 45px;
    }

    #right_modal .quantity-form {
        margin: 0 10px !important;
    }

    .product_bottom .add_to_cart_button {
        padding: 5px 18px;
    }

    .product_bottom .quantity-form input[type="number"] {
        width: 57px;
    }

    .product_bottom .price {
        font-size: 20px;
    }

    .order_info h1 {
        font-size: 30px;
    }

    .order_btns div {
        margin-bottom: 20px;
        text-align: center;
    }

    .order_btns {
        margin-top: 60px;
        flex-flow: column;
    }

    .order_info {
        margin-left: 0;
        border-radius: 5px;
    }

    .order_top h1 {
        font-size: 26px;
    }

    .order_top h3 {
        font-size: 16px;
    }

    .order_middle {
        margin-top: 30px;
    }

    .total_order .product_name, .total_order .product_price {
        font-size: 18px;
    }

    #bottom_modal .cont {
        padding-left: 0;
        padding-right: 0;
    }

    #bottom_modal .modal-header {
        /*padding: 20px;*/
    }

    .bottom_line .right span {
        font-size: 14px;
    }

    .bottom_line .clear_btn {
        padding: 5px 10px;
    }

    .bottom_line .continue_btn {
        padding: 5px 10px;
    }
}

@media (max-width: 520px) {
    /*    .cart_button{
            right: 22px;
        }
        .call_button{
            right: 105px;
        }

        .fix_container .navbar-toggler{
            right: 165px;
        }*/
}

@media (max-width: 480px) {
    .our_mission h1 {
        word-break: keep-all;
        width: 100%;
    }

    .address_block {
        height: 80px;
    }

    .count_cart {
        top: 10px;
    }

    .count_numbers {
        font-size: 10px;
        width: 18px;
        height: 18px;
    }

    .custom-logo_home {
        height: 50px;
        padding: 1%;
    }

    .banner_overlay {
        top: 22%;
        margin-left: 30px;
    }

    .banner_overlay_title {
        font-size: 20px;
    }

    .banner_overlay_description {
        font-size: 11px;
        width: 50%;
    }

    .cart_button {
        right: 22px;
        width: 40px;
    }

    .call_button {
        right: 70px;
        width: 40px;
    }

    .profile_button {
        right: 120px;
        width: 40px;
    }

    .fix_container .navbar-toggler {
        /*right: 150px;*/
        /*width: 40px;*/
    }

    .logo-dark, .logo-white {
        width: 60px;
    }

    .bottom_line .clear_btn {
        padding: 4px;
        margin-right: 10px;
        margin-left: 10px;
        font-size: 12px;
    }

    .bottom_line .continue_btn {
        font-size: 12px;
    }

    .bottom_line .left i {
        width: 29px;
        height: 29px;
        font-size: 24px;
        padding: 0;
        text-align: center;
    }

    .your_order {
        display: none;
    }

    #bottom_modal .modal-header {
        /*padding: 5px 20px;*/
    }

    .bottom_line .left i:before {
        margin-left: -1px;
    }

    .bottom_line .left span {
        font-size: 12px;
    }

    .bottom_line .right span {
        font-size: 12px;
    }

    .bottom_line.cont {
        padding-left: 20px;
        padding-right: 20px;
    }

    .bottom_line .left i:before {
        margin-left: -3px;
    }

    .bottom_line .left i {
        width: 24px;
        height: 24px;
        font-size: 20px;
    }

    .modal.bottom.fade.show .modal-dialog {
        bottom: 45px;
    }

    .category_filter, .sub_category_filter, .product_search {
        font-size: 12px;
    }

    .cart_popup_close .close {
        top: 22px;
    }

    .orders_info > div {
        font-size: 7px;
    }

    .form-group input, .select2-container--default .select2-search--inline .select2-search__field {
        font-size: 7px;
    }
}

@media (max-width: 380px) {

    #map {
        height: 250px;
        width: 100%;
    }

    .address_block, .card_block {
        font-size: 11px;
    }

    .order_info h1 {
        font-size: 22px;
    }

    #bottom_modal .cart_popup_line_right {
        max-width: 48%;
    }

    .bottom_line .clear_btn {
        margin-right: 5px;
        margin-left: 5px;
    }

    .bottom_line .right span {
        font-size: 10px;
    }

    .bottom_line .continue_btn {
        padding: 5px;
    }

    .logo-dark, .logo-white {
        width: 50px;
    }

    .navbar-toggler {
        padding: 2px 5px;
    }

    .custom-logo {
        height: 40px;
        padding: 2px;
    }

    input#maxSquare.p-1 {
        padding-left: 2px !important;
    }

}

@media (max-width: 340px) {

    .custom-logo_home {
        height: 40px;
        padding: 0%;
    }

    .banner_overlay {
        top: 18%;
        margin-left: 20px;
    }

    .banner_overlay_title {
        font-size: 18px;
    }

    .banner_overlay_description {
        font-size: 10px;
        width: 35%;
    }

    .cart_button {
        right: 18px;
        width: 40px;
        top: -4px;
    }

    .call_button {
        right: 67px;
        width: 40px;
        top: -4px;
    }

    .fix_container .navbar-toggler {
        /*right: 95px;*/
        /*width: 40px;*/
    }

    .logo-dark, .logo-white {
        width: 50px;
    }

}




